.button {
    background-color: #f00;
    border: none;
    color: #ffffff;
    padding: .08em .7em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 0;
    border-radius: 1em;
    font-size: 90%;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 10em;
    background-color: black;
    color: #fff;
    text-align: center;
    margin: 5px;
    padding: 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
